{% extends "base.html" %}
{% load i18n %}
{% block title %}{% translate "processing lines"|capfirst %}{% endblock %}
{% block content %}
  <div class="row mt-2">
    <div class="col-12">
      <h1>{% translate "processing lines"|capfirst %}</h1>
    </div>
  </div>
  <div class="row">
    <div class="col text-end">
      {% if perms.treatments.add_processingline %}
        <a href="{% url 'treatments:add-processing-line' %}" class="btn btn-outline-primary ">{% translate "add"|capfirst %}</a>
      {%  endif %}
    </div>
  </div>
  <div class="row">
    <div class="col">
      {% include 'treatments/snippets/processingline_table.html' with processing_lines=object_list %}
    </div>
  </div>
{% endblock %}
